[Settings]
AppID       = 2215430
API         = 8.2.21.95
PlayerName  = ALI213
SteamUserID = 12345678
Language    = english
SaveType    = 0

; Save Types:
; Game Folder  = 0
; My Documents = 1

[DLC]
2686280=Ghost of Tsushima DIRECTOR'S CUT - Pre-purchase Entitlements

[Option]
FullBlockNetwork  = 0
FileRedirectCheck = 1